@charset "UTF-8";
/* myLink CSS Document for Device */
body { padding:0; }
#wrapper { min-width:300px; max-width:768px; margin:0 auto; }

.device { display:none; }

#search { float:none; position:relative; margin:0 10px 10px; padding-bottom:10px; width:94%; height:auto; background-image:none; background-color:#FFFFFF; -webkit-border-radius:0 0 10px 10px; -moz-border-radius:0 0 10px 10px; border-radius:0 0 10px 10px; }
	#search-input { width:94%; margin-top:0; }
	input.input { width:40%; }
.panel { position: absolute; top:0; right: 0; display: none; }
a.trigger{ position: absolute; text-decoration: none; top: 0; right: 0; padding: 10px; background:#FFFFFF; -webkit-border-radius:0 0 0 5px; -moz-border-radius:0 0 0 5px; border-radius:0 0 0 5px; display: block; }
	a.trigger:hover{ position: absolute; text-decoration: none; top:0; right:0; padding: 12px; background:#FFFFFF; -webkit-border-radius:0 0 0 5px; -moz-border-radius:0 0 0 5px; border-radius:0 0 0 5px; display: block; }
	a.active.trigger { display:none; }

#logo { width:30%; position:relative; }
	
header#branding { overflow:hidden; height:auto; }
#profile { position:static; font-size:1.1em; }
	#profile span#idCard {  }
	#profile span.session { padding-left:20px; }
		span.session span { /*display:none;*/ }

nav#primary { margin:25px 10px 0; position:static; overflow:hidden; padding-left:0; float:none;  }
	nav#primary ul {  }
	nav#primary ul li {  width:100%; margin:0 0 0 1px; font-size:1.4em; }
		nav#primary ul li a { display:block; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; }
        nav#primary ul li a span { width:100%; }
		
nav#secondary { overflow:hidden; margin-left:10px; margin-top:0; margin-right:10px; }
	nav#secondary a { padding-top:10px; }
	nav#secondary span.expand { display:none; }

/* MAIN CONTENT */
.columns { float:none; }
	#column, #column1, #column2, #column3, #columnSpan, #ColumnCenter,
	#column4-1, #column4-2, #column4-3, #column4-4  { width:100%; }
	.box { margin:0 12px 12px 12px; }
	.box { margin:0 12px 12px 12px; }
.title h2 { font-size:14px; } 

#remindBox { margin-right:12px; }
	#toDo { float:none; width:100%; margin-bottom:10px; }
	#items { float:none; border-left:0; width:100%; }
		#items ul { margin:0; }
		
/* Person Profile Full */
.person .portrait { border-right:0; }
.person .profile { width:100%; padding:0; }

/* CALENDAR /events/ */
.calendarDay.odd { border-top:double 2px #E7E7E7; border-bottom:double 2px #E7E7E7; }

.week .eventDow, .event .eventDow { float:left; width:auto; }
.week .eventIcon { width:auto; }
	.week span.dayTop, .event span.dayTop { float:none; width:auto; margin:0 5px 0 0; text-align:left; background:transparent; color:#000000; border:0; }
	.week span.dayBottom, .event span.dayBottom { clear:none; float:none; margin:0; width:auto; text-align:left; font:2em Verdana, sans-serif; border-right:0; border-left:0; border-bottom:0; background-image:none; }
    
.week .eventList { width:75%; }

.event .eventIcon { display:none; }
.event .eventList { float:none; width:100%; }
.event dl.eventDescription { margin-left:0; }

/* SEARCH /find/ - this may be repurposed for other applications */
.content #leftContent { border-right:0; float:none; width:auto; }
	#findSearch { display:inline; float:left; width:100%; }
		.inputSearch { width:75%; font-size:24px; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; }
		.searchbutton { float:right; width:23%; padding:8px 9px; margin-bottom:0!important; background:transparent url(../images/search/search-search-button.png); border:0; -moz-border-radius:0 5px 5px 0; border-radius:0 5px 5px 0; color:#FFFFFF; font:1.2em Verdana, sans-serif; }
	#findCheckboxes { clear:both; }
	.custom-checkbox, .custom-radio { float:left; }
	.searchLogin { display:none; }

.content #rightContent { width:100%; }

/* myLink Rotating Banner */


/* FOOTER */
footer { min-width:300px; max-width:768px; margin:0 auto; }
	.footer-row { float:none; width:auto; }
	.footer-box { background:transparent; }
	
	#uvahealth, 
	#som, 
	#uva, 
	#son { display:none; }
	
	.small-device { display:block; }
	
	#other { min-height:0; height:auto; }
	#other:hover, #follow:hover { background:transparent; }
	#address { padding-left:10px; padding-right:10px; }
